import { defineComponent as a, createElementBlock as t, createCommentVNode as n, openBlock as o, toDisplayString as l } from "vue";
const r = { key: 0 }, s = /* @__PURE__ */ a({
  __name: "DatahubDataTypeCountryValueRenderer",
  props: {
    row: {},
    rowIndex: {},
    cell: {},
    cellValue: {},
    dataTypeInstance: {},
    modelValue: {}
  },
  setup(c) {
    return (e, p) => e.cellValue ? (o(), t("span", r, l(e.cellValue.name), 1)) : n("", !0);
  }
});
export {
  s as default
};
